Anonymous Login
2019-06-24 20:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001115v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportermiroslaw 
Assigned Torobertbasic 
PrioritynormalSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001115: Gantt chart show wrong Start/Finish date for Milestone
DescriptionIn Normal project view when I go to Gantt chart Start and Finish date for Milestone are wrongly displayed.

Please look attach file.

Thank you.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0001117closedrobertbasic Pending Requests Milestone (overdue) although not started 
+Relationships

-Notes

~0002479

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/80

~0002494

caseydk (administrator)

Resolved in update as described.
+Notes

-Issue History
Date Modified Username Field Change
2012-03-26 23:04 miroslaw New Issue
2012-03-26 23:04 miroslaw File Added: Wrong date in Normal project view.JPG
2012-04-20 00:32 robertbasic Status new => assigned
2012-04-20 00:32 robertbasic Assigned To => robertbasic
2012-04-20 00:44 robertbasic Note Added: 0002479
2012-04-20 04:53 robertbasic Relationship added parent of 0001117
2012-04-21 21:48 caseydk Note Added: 0002494
2012-04-21 21:48 caseydk Status assigned => resolved
2012-04-21 21:48 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History